<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">budilka</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Budilka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">krajevni čas in časovni pas</text>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Lokalni čas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve datuma in časa</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Nastavitve datuma in časa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve ure</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Nastavitve datuma in časa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">svetovna ura</text>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Svetovna ura</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ura</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Budilka</target>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Svetovna ura</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Lokalni čas</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_IN.html">Ura</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ure mest</text>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Svetovna ura</target>
   </keywords>
</keywords>